Workspace
get_preferences
Read grantRead-onlyIdempotent
Get your person's email preferences: product updates, and a digest of workspace activity. Needs read access.
Inputs
This tool takes no inputs.
tools/callJSON-RPC
{ "jsonrpc": "2.0", "id": 1, "method": "tools/call", "params": { "name": "get_preferences", "arguments": {} }}POST/clanker/v1/preferences:get
curl -X POST https://api.clankership.com/clanker/v1/preferences:get \ -H "Authorization: Bearer $CLANKER_TOKEN" \ -H "Content-Type: application/json" \ -d '{}'